@charset "utf-8";

/*--------------------------------
js_modal
--------------------------------*/
#js_modal {
  overflow: auto;
  box-sizing: border-box;
  position: fixed;
  z-index: 9999;
  top: 0;
  padding: 80px 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
#js_modal .modal_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 70px 60px 50px;
  max-width: 1000px;
  width: 90%;
  background: #fff;
}
#js_modal .close_btn {
  display: block;
  position: fixed;
  top: 20px;
  right: 35px;
  width: 50px;
  height: 50px;
  border: 2px solid #fff;
  cursor: pointer;
}
#js_modal .close_btn:before,
#js_modal .close_btn:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3px;
  height: 32px;
  background: #fff;
  content: "";
}
#js_modal .close_btn:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
#js_modal .close_btn:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/*--------------------------------
modal
--------------------------------*/
.modal {
  margin: 0 auto;
  font-size: 15px;
}

/*--------------------------------
modal name
--------------------------------*/
.modal .name {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto;
  width: 90%;
}
.modal .name .title {
  margin: 0 4% 0 0;
}
.modal .name .title > span {
  display: inline-block;
  margin: 0 auto 15px;
  padding: 0 0 0 3px;
  width: 40px;
  height: 40px;
  border: 1px solid #000;
  border-radius: 50%;
  font-family: Midashi Go MB31;
  font-size: 150%;
  text-align: center;
  vertical-align: super;
  line-height: 36px;
}
.modal .name .title p {
  display: inline-block;
  position: relative;
  font-family: Sharoa Pro DemiBold;
  font-size: 350%;
  text-align: center;
  letter-spacing: 0.2em;
}
.modal .name .title p span {
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  margin: 0 auto;
  font-family: Gothic Medium BBB;
  font-size: 25%;
  letter-spacing: 0.2em;
}
.modal .name .text {
  padding: 0 0 14px;
  width: 62%;
  font-size: 85%;
  text-align: left;
  line-height: 2;
}

/*--------------------------------
modal detail_box
--------------------------------*/
.modal .detail_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 50px auto 0;
}
.modal .detail_box .img {
  width: 66%;
}
.modal .detail_box .img div {
  position: relative;
}
.modal .detail_box .img img:nth-child(1) {
  width: 100%;
  border-radius: 10px;
}
.modal .detail_box .img img:nth-child(2) {
  position: absolute;
  top: 90%;
  left: 9%;
  width: 40%;
}
.modal .detail_box .detail {
  padding: 45px 25px;
  width: 30%;
  border: 2px dashed #c1bfb8;
  border-radius: 10px;
}
.modal .detail_box .spec_list {
  letter-spacing: 0.1em;
}
.modal .detail_box .spec_list dt {
  box-sizing: border-box;
  margin: 30px auto 0;
  padding: 3px;
  width: 70%;
  background: #c1bfb8;
  color: #fff;
  font-size: 90%;
}
.modal .detail_box .spec_list dt:first-child {
  margin-top: 0;
}
.modal .detail_box .spec_list dd {
  margin: 12px auto 0;
  line-height: 1.5;
}
.modal .detail_box .spec_list dd span {
  display: block;
  margin: 6px auto 0;
  font-size: 80%;
  line-height: 1;
}
.modal .detail_box .size {
  margin: 30px auto 0;
  width: 70%;
}

/*--------------------------------
modal price_box
--------------------------------*/
.modal .price_box {
  display: table;
  margin: 40px 0 0 auto;
  text-align: left;
}
.modal .price_box .price {
  font-family: Midashi Go MB31;
  font-size: 160%;
  letter-spacing: 0.1em;
}
.modal .price_box .price span {
  margin: 0 10px 0 0;
  font-size: 220%;
  letter-spacing: 0.1em;
}

/*--------------------------------
guide
--------------------------------*/
#js_modal .guide_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 70px 60px 50px;
  max-width: 1000px;
  width: 90%;
  border-radius: 50px;
  background: #e5e5e5;
}
.guide .compare {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.guide .compare p {
  margin: 0 auto 15px;
  font-size: 110%;
}
.guide .compare .compare_img {
  margin-left: -70px;
}
.guide .compare .compare_img img {
  opacity: 0.8;
}
.guide .thum {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 50px auto 0;
  width: 70%;
}
.guide .thum li {
  position: relative;
  width: 31%;
}
.guide .thum li a {
  display: block;
  overflow: hidden;
  padding: 18% 18% 20%;
  border-radius: 50%;
  background: #fff;
}
.guide .thum li p {
  position: absolute;
  right: 0;
  bottom: 10%;
  left: 0;
  margin: 0 auto;
  letter-spacing: 0.1em;
}
.guide .thum li img {
  margin: -3% auto 0;
}

#js_modal .layout-modal {
  position: relative;
}

#js_modal .layout-modal-only {
  width: 100%;
}

#js_modal .layout-modal-only img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto 8%;
}

#js_modal .layout-modal-only img:last-child {
  margin-bottom: 0;
}

/* 横ボタン */
#js_modal .m-modal-prev,
#js_modal .m-modal-next {
  display: block;
  position: fixed;
  top: 50%;
  width: 56px;
  height: 56px;
  margin-top: -28px;
  z-index: 10000;
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#js_modal .m-modal-prev {
  left: 24px;
  background-image: url(../images/btn_prev-wh.png);
}

#js_modal .m-modal-next {
  right: 24px;
  background-image: url(../images/btn_next-wh.png);
}
/* hover */
#js_modal .m-modal-prev:hover,
#js_modal .m-modal-next:hover {
  transform: scale(1.1);
}

/*--------------------------------
SP
--------------------------------*/
@media screen and (max-width: 767px) {
  /*--------------------------------
    js_modal
    --------------------------------*/
  #js_modal {
    padding: 20px 0;
  }
  #js_modal .modal_inner {
    padding: 50px 25px 30px;
  }
  #js_modal .close_btn {
    position: fixed;
    z-index: 2;
    top: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.4);
  }
  #js_modal .close_btn:before,
  #js_modal .close_btn:after {
    background: #fff;
  }

  /*--------------------------------
    modal
    --------------------------------*/
  .modal {
    font-size: 16px;
  }

  /*--------------------------------
    modal name
    --------------------------------*/
  .modal .name {
    width: 100%;
  }
  .modal .name .title {
    margin-right: 0;
    width: 100%;
    text-align: center;
  }
  .modal .name .title > span {
    width: 40px;
    height: 40px;
    font-size: 140%;
    line-height: 37px;
  }
  .modal .name .title p {
    font-size: 260%;
  }
  .modal .name .text {
    margin-top: 10px;
    padding: 0;
    width: 100%;
    font-size: 80%;
  }

  /*--------------------------------
    modal detail_box
    --------------------------------*/
  .modal .detail_box {
    margin-top: 30px;
  }
  .modal .detail_box .img {
    width: 100%;
  }
  .modal .detail_box .img img:nth-child(2) {
    position: static;
    margin-top: -12%;
    width: 70%;
  }
  .modal .detail_box .detail {
    margin-top: 40px;
    padding: 35px 15px;
    width: 100%;
  }
  .modal .detail_box .spec_list dt {
    width: 55%;
  }
  .modal .detail_box .spec_list dd span {
    font-size: 70%;
  }
  .modal .detail_box .size {
    width: 50%;
  }

  /*--------------------------------
    modal price_box
    --------------------------------*/
  .modal .price_box {
    margin: 30px auto 0;
  }
  .modal .price_box .price {
    font-size: 120%;
  }
  .modal .price_box .price span {
    font-size: 160%;
  }

  /*--------------------------------
    guide
    --------------------------------*/
  #js_modal .guide_inner {
    padding: 20px 5% 40px;
    border-radius: 25px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
  }
  .guide .compare p {
    font-size: 100%;
    margin: 0 auto 8px;
  }
  .guide .compare .compare_img {
    margin-left: -8%;
  }
  .guide .thum {
    width: 100%;
    margin: 30px auto 0;
  }
  .guide .thum li {
    width: 28%;
  }
  .guide .thum li p {
    bottom: -22%;
    font-size: 85%;
    letter-spacing: normal;
  }

  #js_modal .layout-modal-only img {
    margin-bottom: 16px;
  }

  #js_modal .m-modal-prev,
  #js_modal .m-modal-next {
    width: 36px;
    height: 36px;
    margin-top: -18px;
  }

  #js_modal .m-modal-prev {
    left: 10px;
  }

  #js_modal .m-modal-next {
    right: 10px;
  }
}
